@charset "UTF-8";
.navigation {
  background-color: #4a391d;
  width: 100%;
  margin: 0;
  padding: 0;
}
.navigation .container {
  max-width: 1360px;
  margin: 0 auto; /* zentriert */
  padding: 0 20px; /* Abstand auf kleinen Screens */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.navigation .container :hover {
  background-color: #2a2110;
}
.navigation .container .activ {
  color: #fff;
  background-color: #2a2110;
}
.navigation .topnav {
  color: #fff;
  padding: 12px;
}
.navigation .topnav a {
  color: #fff;
  text-decoration: none;
}
.navigation .topnav a:hover {
  -webkit-text-decoration: nonee;
          text-decoration: nonee;
}

.header {
  background-color: #94733a;
  width: 100%;
  margin: 0;
  padding: 0;
}
.header .container {
  max-width: 1360px;
  margin: 0 auto; /* zentriert */
  padding: 2.6rem 20px; /* Abstand auf kleinen Screens */
}

.main {
  background-color: #eae2d4;
  width: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0;
  padding: 0;
}
.main .container {
  max-width: 1360px;
  margin: 0 auto; /* zentriert */
  padding: 0 20px; /* Abstand auf kleinen Screens */
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.main .maini {
  padding: 1rem;
  background-color: #f8f3e7;
  border: solid 1px #95733a;
  border-radius: 4px;
  margin-block: 2rem;
}
.main .maini a {
  color: red;
  text-decoration: none;
}
.main .maini a:hover {
  color: green;
  text-decoration: underline;
}

.footer {
  background-color: #705e40;
  width: 100%;
  border-bottom: solid 2.6rem #4a391d;
}
.footer .container {
  max-width: 1360px;
  margin: 0 auto; /* zentriert */
  padding: 0 20px; /* Abstand auf kleinen Screens */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.footer .foodnav {
  color: #e0ae57;
  padding: 12px;
}
.footer .foodnav a {
  color: #e0ae57;
  text-decoration: none;
}
.footer .foodnav a:hover {
  -webkit-text-decoration: nonee;
          text-decoration: nonee;
}

/* 1. Use a more-intuitive box-sizing model */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* 2. Remove default margin */
*:not(dialog) {
  margin: 0;
}

/* 3. Enable keyword animations */
@media (prefers-reduced-motion: no-preference) {
  html {
    interpolate-size: allow-keywords;
  }
}
html {
  font-size: 100%;
  color: #4f4f4f;
}

body {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  /* 4. Increase line-height */
  line-height: 1.5;
  /* 5. Improve text rendering */
  -webkit-font-smoothing: antialiased;
  /* Drückt Footer nach unten */
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

/* 6. Improve media defaults */
img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

/* 7. Inherit fonts for form controls */
input,
button,
textarea,
select {
  font: inherit;
}

/* 8. Avoid text overflows */
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}

h1 {
  padding-top: 2rem;
  padding-bottom: 0.6rem;
}

h2 {
  padding-bottom: 1rem;
}

/* 9. Improve line wrapping */
p {
  text-wrap: pretty;
  line-height: 1.6;
  padding-bottom: 1rem;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  text-wrap: balance;
}

/*
  10. Create a root stacking context
*/
#root,
#__next {
  isolation: isolate;
}